fixing build.properties
diff --git a/visualization/plugins/org.eclipse.pde.visualization.dependency/.classpath b/visualization/plugins/org.eclipse.pde.visualization.dependency/.classpath
index 6cfb400..2fbb7a2 100644
--- a/visualization/plugins/org.eclipse.pde.visualization.dependency/.classpath
+++ b/visualization/plugins/org.eclipse.pde.visualization.dependency/.classpath
@@ -3,8 +3,5 @@
 	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.4"/>
 	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
 	<classpathentry kind="src" path="src"/>
-	<classpathentry exported="true" kind="lib" path="org.eclipse.draw2d_3.4.0.200710041438.jar"/>
-	<classpathentry exported="true" kind="lib" path="org.eclipse.zest.core_0.7.0.200710041438.jar"/>
-	<classpathentry exported="true" kind="lib" path="org.eclipse.zest.layouts_0.7.0.200710041441.jar"/>
 	<classpathentry kind="output" path="bin"/>
 </classpath>
diff --git a/visualization/plugins/org.eclipse.pde.visualization.dependency/META-INF/MANIFEST.MF b/visualization/plugins/org.eclipse.pde.visualization.dependency/META-INF/MANIFEST.MF
index fe32471..81643bc 100644
--- a/visualization/plugins/org.eclipse.pde.visualization.dependency/META-INF/MANIFEST.MF
+++ b/visualization/plugins/org.eclipse.pde.visualization.dependency/META-INF/MANIFEST.MF
@@ -7,12 +7,11 @@
 Require-Bundle: org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
  org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
  org.eclipse.pde.ui;bundle-version="3.4.0",
- org.eclipse.ui.forms;bundle-version="[3.4.0,4.0.0)"
+ org.eclipse.ui.forms;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.draw2d;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.zest.core;bundle-version="[1.0.100,2.0.0)",
+ org.eclipse.zest.layouts;bundle-version="[1.0.0,2.0.0)"
 Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .,
- org.eclipse.draw2d_3.4.0.200710041438.jar,
- org.eclipse.zest.core_0.7.0.200710041438.jar,
- org.eclipse.zest.layouts_0.7.0.200710041441.jar
 Bundle-RequiredExecutionEnvironment: J2SE-1.4
 Bundle-Localization: plugin
 Export-Package: org.eclipse.pde.internal.visualization.dependency;x-internal:=true,
diff --git a/visualization/plugins/org.eclipse.pde.visualization.dependency/build.properties b/visualization/plugins/org.eclipse.pde.visualization.dependency/build.properties
index 7bc5129..f2fb2c4 100644
--- a/visualization/plugins/org.eclipse.pde.visualization.dependency/build.properties
+++ b/visualization/plugins/org.eclipse.pde.visualization.dependency/build.properties
@@ -1,14 +1,11 @@
-bin.includes = META-INF/,\
+bin.includes = .,\
+		               META-INF/,\
                plugin.xml,\
                icons/,\
-               .,\
-               org.eclipse.draw2d_3.4.0.200710041438.jar,\
-               org.eclipse.zest.core_0.7.0.200710041438.jar,\
-               org.eclipse.zest.layouts_0.7.0.200710041441.jar,\
                plugin.properties,\
                about.html
 src.includes = src/,\
                plugin.xml,\
                META-INF/,\
                icons/
-source.. = src/
+source.. = src/
\ No newline at end of file